Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Armando de Jesús Gómez Ramírez applied on Indeed
From: Armando de Jesús Gómez Ramírez <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Fri, 1 Mar 2019 17:23:24 -0600 (CST)

Armando de Jesús Gómez Ramírez  applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d4tp3ism3cn1800&amp;token=candidates%2Fview%3Fid%3De91b5ee3a44d&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Armando de Jesús Gómez Ramírez 
Email: [email-masked]
Message:Hi.
I&#39;m very interested in the offer, I have the experience and the willing to do something new. 

I also would like to receive more information about the salary and how this works.

Thank you for your time. 
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=vYs1nozml2Q3rQmAoHW2foOPrI2-m7zSrtvS0auxXqDbBs7I7L9fIWdkKtYOhzJwdA0lAYEvr5v83w5UGRx2GLUvvV7zXCrkELVunYc8cutqc_okOYSFBez4hCdVwmCl4nnJGnvVRdFxbfV6oZeLwd8KSTsdFkAmQc6N3pyjc47Q>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.